body { margin:0px; background:#333333; background-position: top center; background-repeat:repeat-x repeat-y; }
	
a:link { color:#cccccc; text-decoration:none; }
a:visited { color:#cccccc; text-decoration:none; }		
a:hover { color:#cccccc; text-decoration:underline; }

.page_body { position:absolute; left:50%; margin-left:-500px; top:20px; width:1000px; height:100%; background:url(images/coming_soon.png) center top no-repeat; background-color:#333333; }

.content { position:relative; top:50px; left:0px; width:1000px; height:100%; font-family:Raleway, Century Gothic, Tahoma, Arial, Sans-serif; font-size:12px; text-align:justify; color:#cccccc; text-decoration:none; background:url(images/splash.png) center 20px no-repeat; background-color:#333333; border:none; }

.text { font-family: Raleway, Century Gothic, Verdana, Arial, Sans-serif; font-size:16px; color:#cccccc; text-decoration:none; }

.footer { position:absolute; left:50%; margin-left:-500px; top:1000px; height:20px; width:1000px; font-family:Verdana, Tahoma, Arial, Sans-serif; font-size:10px; text-align:center; color:#aaaaaa; text-decoration:none; border:none; }

  .footer a:link { color:#cccccc; text-decoration:none; }
  .footer a:visited { color:#cccccc; text-decoration:none; }		
  .footer a:hover { color:#777777; text-decoration:underline; }
